<?php 
/**
	工作任务
*/
class workClassAction extends Action{
	
	public function getlistAjax()
	{
		$db		= m('work');
		$dt		= $this->post('dt', $this->date);
		$uid	= $this->post('uid');
		$db->addday($dt, $uid);

		echo 'success';
	}
}